blob: 2b3936c7aa0acde2b6639331a03cba48654e43c3 [file] [log] [blame]
<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<?pde version="3.8"?><target name="DLTK-Neon-4.6" sequenceNumber="7">
<locations>
<location includeAllPlatforms="false" includeConfigurePhase="false" includeMode="slicer" includeSource="false" type="InstallableUnit">
<unit id="org.antlr.runtime" version="3.0.0.v200803061811"/>
<unit id="org.antlr.runtime.source" version="3.0.0.v200803061811"/>
<repository location="http://download.eclipse.org/tools/orbit/downloads/drops/R20160221192158/repository/"/>
</location>
<location includeAllPlatforms="false" includeConfigurePhase="false" includeMode="slicer" includeSource="false" type="InstallableUnit">
<unit id="org.apache.lucene.analyzers-common" version="6.1.0.v20161115-1612"/>
<unit id="org.apache.lucene.analyzers-common.source" version="6.1.0.v20161115-1612"/>
<unit id="org.apache.lucene.core" version="6.1.0.v20161115-1612"/>
<unit id="org.apache.lucene.core.source" version="6.1.0.v20161115-1612"/>
<unit id="org.apache.lucene.misc" version="6.1.0.v20161115-1612"/>
<unit id="org.apache.lucene.misc.source" version="6.1.0.v20161115-1612"/>
<unit id="org.hamcrest.core" version="1.3.0.v201303031735"/>
<unit id="org.hamcrest.core.source" version="1.3.0.v201303031735"/>
<unit id="org.junit" version="4.12.0.v201504281640"/>
<unit id="org.junit.source" version="4.12.0.v201504281640"/>
<unit id="org.h2.source" version="1.3.168.v201212121212"/>
<unit id="org.h2" version="1.3.168.v201212121212"/>
<unit id="com.google.guava" version="21.0.0.v20170206-1425"/>
<unit id="com.google.guava.source" version="21.0.0.v20170206-1425"/>
<repository location="http://download.eclipse.org/tools/orbit/downloads/drops/R20170307180635/repository/"/>
</location>
<location includeAllPlatforms="false" includeConfigurePhase="false" includeMode="slicer" includeSource="false" type="InstallableUnit">
<unit id="org.eclipse.emf.sdk.feature.group" version="0.0.0"/>
<unit id="org.eclipse.sdk.ide" version="0.0.0"/>
<unit id="org.eclipse.mylyn.context.sdk.feature.group" version="0.0.0"/>
<unit id="org.eclipse.mylyn.commons.sdk.feature.group" version="0.0.0"/>
<unit id="org.eclipse.mylyn.sdk_feature.feature.group" version="0.0.0"/>
<unit id="org.eclipse.rse.feature.group" version="0.0.0"/>
<repository location="http://download.eclipse.org/releases/neon"/>
</location>
<location includeAllPlatforms="false" includeConfigurePhase="false" includeMode="slicer" includeSource="false" type="InstallableUnit">
<unit id="org.eclipse.linuxtools.man.feature.group" version="0.0.0"/>
<repository location="http://download.eclipse.org/linuxtools/update"/>
</location>
</locations>
<targetJRE path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.8"/>
</target>